Jump to content

Archived

This topic is now archived and is closed to further replies.

lakersalex

Error log shows a PHP Warning

Recommended Posts

lakersalex

I was backing up a client's site and noticed their error log was extremely large, when I looked at it I see the same error repeating without end:

PHP Warning:  call_user_func_array() expects parameter 1 to be a valid callback, first array member is not a valid class name or object in .../public_html/wp-includes/plugin.php on line 505

Line 505 of plugin.php reads

call_user_func_array($the_['function'], array_slice($args, 0, (int) $the_['accepted_args']));

Does anyone know what's going on or how I can figure out how to fix it?

 

The site is http://www.beatricevalenzuela.com/

 

WordPress 4.0.1 running PageLines Framework 2.4.5

 

Thanks!

Share this post


Link to post
Share on other sites
Danny

Hi,

 

Disable all active plugins and see if this resolves the issue, as I don't think those warnings are coming from PageLines. Also, as they're only warnings you can ignore them.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

  • Similar Content

    • stijnxo
      By stijnxo+
      Ik like to use the following Plug-in in my DMS Theme, but can' get it to work. My DMS Editor is not loading anymore if I paste this short code in a page, textbox or mediabox: [wpdatatable id=1]
      Plug-in: WPDataTables Plug-in 
      Shortcode:  [wpdatatable id=1]
      Website: http://gentleclinics.nl/prijslijst-heren/

      Anyone experience with this plug-in and DMS.
    • station16
      By station16
      I installed DMS for a new site and got an error message on install and when I install any plugin.
      Warning: Invalid argument supplied for foreach() in /nfs/c09/h04/mnt/208781/domains/prevailcoffee.co/html/wp-content/themes/dms/dms/includes/less.legacy.php on line 818
      I installed the latest DMS 2.1.9.6
       
      Please advise. I'm now having issues getting any plugins to work. Not sure what to do next.
      thanks,
      -b
    • emilyf
      By emilyf+
      My site has a white screen of death: www.brianboggschairmakers.com/newbuild
      The visual editor had been acting funny (slow, glitchy, unresponsive), so I checked in with my plugins. When I deactivated all plug-ins, the white screen showed up. It does not come back when the plugins are reactivated. 
      The error message reads as follows:
      Fatal error: Class 'Jetpack_RelatedPosts' not found in /home2/boggscol/public_html/newbuild/wp-content/themes/pl-starter-theme-master/functions.php on line 114
    • Fiskaz
      By Fiskaz
      Hi Danny, If you check the error it is showing error in template file that's why i am not able to create new page.
      Please find the attached screenshot of error.
      reply to below topic.
      http://forum.pagelines.com/index.php?app=members&module=messaging&section=view&do=showConversation&topicID=1094&st=0#msg3424
    • glennyboy
      By glennyboy
      Hi
       
      I've experienced a major problem. I was using PL NextBox on a custom post type detail page. As far as I know the php content was fine, but on refreshing / loading the page I get "Oops, There may be an issue loading". problem is that I hadn't created a template for the individual custom post type yet and so it's pulling up an unknown template. I simply can't get rid of the error as there is no template to delete. Very frustrating. Please advise how to reset this particular post type in DMS. Is there a fallback?
       
      Best Regards   Glennyboy
×